<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>

<!--
<copyright>

Copyright (c) 2008-2010 See4sys and others.
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Public License v2.0
which accompanies this distribution, and is available at
https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
 
Contributors: 
    See4sys - Initial API and implementation

</copyright>
-->

<plugin>
  <extension
         point="org.eclipse.ui.popupMenus">
      <objectContribution
            adaptable="true"
            id="org.eclipse.emf.compare.team.subversive.ResourceCompareContributions"
            objectClass="org.eclipse.core.resources.IResource">
         <action
               class="org.eclipse.sphinx.emf.compare.team.subversive.ui.actions.CompareWithLatestFromRepositoryAction"
               id="org.eclipse.emf.compare.team.subversive.comparewithlatestfromrepository"
               label="%CompareWithLatestFromRepositoryAction.label"
               menubarPath="compareWithMenu/compareWithGroup"
               overrideActionId="org.eclipse.team.svn.ui.action.local.CompareWithLatestRevisionAction"
               tooltip="%CompareWithLatestFromRepositoryAction.tooltip">
         </action>
      </objectContribution>
   </extension>
</plugin>
